El Campionat britànic de rugbi a 13, en anglès Rugby League Championship, fou la major competició professional de rugbi a 13 (Rugby League) de la Gran Bretanya.
Des de l'any 1996 fou substituïda per la Superlliga europea de rugbi a 13 i altres competicions britàniques d'inferior categoria (Rugby League National Leagues). El guanyador de la Superlliga és també considerat com a guanyador del RL Championship, en ser una competició hereva d'aquesta.
Història La primera edició de la competició es disputà la temporada 1895-96. Les dificultats per als viatges i els nous equips ingressats provocaren la divisió de la lliga en dos la temporada següent, creant-se la Yorkshire League i la Lancashire League. L'any 1901-02 es tornaren a unificar, creant-se un Rugby League Championship de primera divisió i un de segona.
El 1905-06 les dues divisions es recombinaren en una única divisió formada per dos grups a imatge de les lligues de Yorkshire i Lancashire, més partits inter-grups i disputant-se un play-off final. A part de les aturades per les guerres mundials, el sistema es mantingué fins al 1962-63, en què es retornà a les dues divisions, durant dos únics anys, ja que el 1964-65 es retornà a una única divisió.
L'any 1973-74 es tornà de nou a les dues divisions (primera i segona). La màxima categoria s'anomenà Rugby League Premiership. L'any 1996 el campionat fou reemplaçat per la Superlliga europea de rugbi a 13. Els clubs que no ingressaren en aquesta competició formaren la Rugby League National Leagues.
Historial
1895-96 Manningham Rugby Club 1896-01 No es disputà 1901-02 Broughton Rangers 1902-03 Halifax RLFC 1903-04 Bradford Rugby Club 1904-05 Oldham Roughyeds 1905-06 Leigh Centurions 1906-07 Halifax RLFC 1907-08 Hunslet Hawks 1908-09 Wigan Warriors 1909-10 Oldham Roughyeds 1910-11 Oldham Roughyeds 1911-12 Huddersfield Giants 1912-13 Huddersfield Giants 1913-14 Salford City Reds 1914-15 Huddersfield Giants 1915-19 No es disputà (I G.M.) 1919-20 Hull FC 1920-21 Hull FC 1921-22 Wigan Warriors 1922-23 Hull Kingston Rovers 1923-24 Batley Bulldogs 1924-25 Hull Kingston Rovers
1925-26 Wigan Warriors 1926-27 Swinton Lions 1927-28 Swinton Lions 1928-29 Huddersfield Giants 1929-30 Huddersfield Giants 1930-31 Swinton Lions 1931-32 St Helens RFC 1932-33 Salford City Reds 1933-34 Wigan Warriors 1934-35 Swinton Lions 1935-36 Hull FC 1936-37 Salford City Reds 1937-38 Hunslet Hawks 1938-39 Salford City Reds 1939-45 No es disputà (II G.M.) 1945-46 Wigan Warriors 1946-47 Wigan Warriors 1947-48 Warrington Wolves 1948-49 Huddersfield Giants 1949-50 Wigan Warriors 1950-51 Workington Town 1951-52 Wigan Warriors 1952-53 St Helens RFC
1953-54 Warrington Wolves 1954-55 Warrington Wolves 1955-56 Hull FC 1956-57 Oldham Roughyeds 1957-58 Hull FC 1958-59 St Helens RFC 1959-60 Wigan Warriors 1960-61 Leeds Rhinos 1961-62 Huddersfield Giants 1962-63 Swinton Lions 1963-64 Swinton Lions 1964-65 Halifax RLFC 1965-66 St Helens RFC 1966-67 Wakefield Trinity Wildcats 1967-68 Wakefield Trinity Wildcats 1968-69 Leeds Rhinos 1969-70 St Helens RFC 1970-71 St Helens RFC 1971-72 Leeds Rhinos 1972-73 Dewsbury Rams 1973-74 Salford City Reds 1974-75 St Helens RFC 1975-76 Salford City Reds
1976-77 Featherstone Rovers 1977-78 Widnes Vikings 1978-79 Hull Kingston Rovers 1979-80 Bradford Northern 1980-81 Bradford Northern 1981-82 Leigh Centurions 1982-83 Hull FC 1983-84 Hull Kingston Rovers 1984-85 Hull Kingston Rovers 1985-86 Halifax RLFC 1986-87 Wigan Warriors 1987-88 Widnes Vikings 1988-89 Widnes Vikings 1989-90 Wigan Warriors 1990-91 Wigan Warriors 1991-92 Wigan Warriors 1992-93 Wigan Warriors 1993-94 Wigan Warriors 1994-95 Wigan Warriors 1995-96 Wigan Warriors (1)
(1) A partir d'aquest any vegeu: Superlliga europea de rugbi a 13.
Palmarès Amb 17 títols: Wigan Warriors Amb 7 títols: Huddersfield Giants, St Helens RFC Amb 6 títols: Salford City Reds, Swinton Lions, Hull FC Amb 5 títols: Hull Kingston Rovers Amb 4 títols: Oldham Roughyeds, Halifax RLFC Amb 3 títols: Leeds Rhinos, Warrington Wolves, Widnes Vikings Amb 2 títols: Hunslet Hawks, Leigh Centurions, Bradford Northern, Wakefield Trinity Wildcats Amb 1 títol: Batley Bulldogs, Bradford Rugby Club, Broughton Rangers, Dewsbury Rams, Featherstone Rovers, Manningham Rugby Club, Workington Town
Categoria:Competicions de rugbi XIII Rugbi Categoria:Rugbi a Anglaterra